﻿.photogallery {
	display: inline-block;
}

.photogallery .bodyOuter {
	width: 200px;
	margin: 0 auto;
	
}
.photogallery .body {
	width: 165px;
	/*overflow: hidden;*/
	margin: 0 auto;
	
}

.photogallery .body .photo-navigation {
	float: left;
	margin-top: 60px;
	
}

.photogallery .body .image {
	width: 162px;
	height: 165px;
	margin: 0 3px;
	float: left;
}

.photogallery.ng-dirty.ng-invalid .body .image {
	border-color: #a94442;
}

.photogallery .body .image:empty {
	background: url(/Public/content/images/empty-photo.png) no-repeat;
	background-size: 155px 155px;
	background-position: 4px 4px;
}

.photogallery .body .image > img {
	width: 100%;
	height: 100%;
}

.photogallery .commands .button-upload,
.photogallery .commands .button-remove {
	width: 80px;
	padding-right: 0;
	padding-left: 0;
}

.photogallery .commands .button-upload.hover {
	color: #333333;
	background-color: #ebebeb;
	border-color: #adadad;
}

.photogallery .commands {
	width: 163px;
	overflow: hidden;
	padding-top: 5px;
	margin: 0 auto;

}
.photogallery .requiredLabel {
    
    
    top: 0px;
    float: right;
    left: 5px;
}